@charset "UTF-8";
/* first*/

#top-swiper {
  width: 100%;
  height: 450px;
}

#top-swiper .pagination {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  width: 100%;
  text-align: center;
  margin: 0;
}

#top-swiper .swiper-pagination-switch {
  position: relative;
  border-radius: 50%;
  z-index: 30;
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #fff;
  background: rgba(225, 55, 51, .3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CE13733, endColorstr=#4CE13733);
  margin: 0 5px;
  opacity: 0.8;
  cursor: pointer;
  behavior: url("PIE.htc");
}

#top-swiper .swiper-active-switch {
  background: #E13733;
}

/*second*/

.second {
  position: relative;
  width: 100%;
  font-size: 0;
  margin-top: 20px;
}

.second .left {
  display: inline-block;
  vertical-align: top;
  width: 740px;
  margin-right: 20px;
}

.second .right {
  display: inline-block;
  vertical-align: top;
  width: 450px;
}

.second #second-swiper {
  width: 740px;
  height: 416px;
  margin-bottom: 10px;
}

.second #second-swiper img {
  width: 100%;
  height: 100%;
}

.second #second-swiper .swiper-slide {
  position: relative;
}

.second #second-swiper .bottom_text {
  position: absolute;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  background: rgba(0, 0, 0, .5);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#7F000000, endColorstr=#7F000000);
  left: 0;
  bottom: 0;
  text-align: center;
}

.second #second-swiper .prev_btn {
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 50%;
  width: 36px;
  height: 50px;
  vertical-align: middle;
}

.second #second-swiper .next_btn {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 50%;
  width: 36px;
  height: 50px;
  vertical-align: middle;
}

.second #second-item-swiper {
  display: inline-block;
  vertical-align: top;
  width: 700px;
  height: 73px;
  /* margin-right: 10px; */
}

.second #second-item-swiper img {
  width: 130px;
  height: 100%;
  margin-right: 12px;
}

.second-item-prev_btn, .second-item-next_btn {
  cursor: pointer;
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 15px;
  height: 73px;
  line-height: 73px;
  background: #E13733;
  text-align: center;
}

.second-item-prev_btn {
  margin-right: 10px;
}

.second-item-prev_btn img, .second-item-next_btn img {
  vertical-align: top;
  margin-top: 32px;
  width: 5px;
  height: 9px;
}

#second-item-swiper .swiper-slide-active img {
  box-sizing: border-box;
  border: 4px solid #E13733;
}

.second .right .borad {
  width: 100%;
  position: relative;
}

.right .borad .head {
  position: relative;
  overflow: hidden;
  width: 100%;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  text-align: center;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}

.right .borad .head .borad_img {
  display: block;
  width: 48px;
  height: 24px;
  margin: 6px auto;
}

.right .borad .head .more {
  position: absolute;
  display: block;
  right: 8px;
  line-height: 36px;
  height: 36px;
  top: 0;
}

.right .borad .head .more img {
  vertical-align: top;
  margin-top: 11px;
  width: 7px;
  height: 13px;
}

.right .borad .content {
  position: relative;
  height: 146px;
  padding: 6px 10px;
  background: #FDF8F1;
  font-size: 14px;
}

.right .borad .content p {
  line-height: 20px;
  margin-bottom: 10px;
  color: #333;
}

.list_one {
  position: relative;
  width: 100%;
  margin-top: 8px;
}

.list_one .nav {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 35px;
  border-bottom: 1px solid #d8d8d8;
}

.list_one .nav>div {
  display: inline-block;
  text-align: center;
  width: 25%;
  line-height: 35px;
  height: 35px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}

.list_one .nav>div:hover, .list_one .nav>div.active {
  color: #fff;
  line-height: 35px;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}

.list_one .content {
  padding-top: 15px;
}

.list_one .content>div {
  position: relative;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.list_one .content>div .text {
  margin-left: 12px;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list_one .content>div .dian {
  position: absolute;
  left: 0;
  height: 20px;
  line-height: 20px;
}

.list_one .content>div .time {
  position: absolute;
  right: 0;
  top: 0;
  color: #929292;
}

/*thrid*/

.thrid {
  position: relative;
  margin-top: 20px;
  font-size: 0;
}

.thrid .left {
  display: inline-block;
  vertical-align: top;
  margin-right: 50px;
  width: 580px;
  height: 220px;
}

.thrid .right {
  display: inline-block;
  vertical-align: top;
  width: 580px;
  height: 220px;
}

/*list_two*/

.list_two {
  position: relative;
  width: 100%;
}

.list_two .nav {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 35px;
  border-bottom: 1px solid #d8d8d8;
}

.list_two .nav>div {
  display: inline-block;
  text-align: center;
  width: 22%;
  line-height: 35px;
  height: 35px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}

.list_two .nav>div:hover, .list_two .nav>div.active {
  color: #fff;
  line-height: 35px;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}

.list_two .nav>a {
  display: block;
  position: absolute;
  top: 0;
  height: 35px;
  right: 0;
  font-size: 14px;
  color: #666;
  line-height: 35px;
  cursor: pointer;
}

.list_two .content {
  height: 277px;
  padding-top: 15px;
}

.list_two .content>div {
  position: relative;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.list_two .content>div .text {
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.list_two .content>div .time {
  position: absolute;
  right: 0;
  top: 0;
  color: #929292;
}

/*fourth*/

.fourth {
  display: block;
  width: 100%;
  height: 196px;
  margin-top: 20px;
}

/*firth*/

.firth {
  width: 100%;
  height: 65px;
  margin-top: 20px;
  font-size: 0;
}

.firth>img {
  width: 287.5px;
  height: 65px;
  margin-right: 20px;
}

.firth>img:last-child {
  margin-right: 0;
}

/* sixth */
.sixth{
  position: relative;
  margin-top: 20px;
  font-size: 0;
}
.sixth .title{
  position: relative;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  padding:0 16px;
  color: #fff;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}
.sixth .title .dian{
  position: absolute;
  top: 0;
  right: 16px;
  height: 35px;
  font-size: 35px;
  cursor: pointer;
}
.sixth .content{
  height: 190px;
  font-size: 0;
  margin-top: 15px;
}
.sixth .content .box1{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 250px;
  margin-right: 20px;
}
.sixth .content .box1 .box{
  position: relative;
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
}
.sixth .content .box1 .box:last-child{
  margin-bottom: 0;
}
.sixth .content .box1 .box img{
  position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
}
.sixth .content .box1 .box .text{
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #DF3431;
  text-align: center;
}
.box2,.box3{
  display: inline-block;
  vertical-align: top;
  width: 460px;
  height: 100%;
  margin-right: 20px;
}
.box3{
  margin-right: 0;
}
/*list_three*/
.list_three {
  position: relative;
  width: 100%;
}

.list_three .nav {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 35px;
  border-bottom: 1px solid #d8d8d8;
}

.list_three .nav>div {
  display: inline-block;
  text-align: center;
  width: 25%;
  line-height: 35px;
  height: 35px;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}

.list_three .nav>div:hover, .list_three .nav>div.active {
  color: #fff;
  line-height: 35px;
  background: linear-gradient(90deg, rgba(219, 44, 44, 1) 0%, rgba(255, 106, 83, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFDB2C2C, endColorstr=#FFFF6A53);
}

.list_three .nav>span {
  display: block;
  position: absolute;
  top: 0;
  height: 35px;
  right: 0;
  font-size: 14px;
  color: #666;
  line-height: 35px;
  cursor: pointer;
}

.list_three .content {
  height: 277px;
}

.list_three .content>div {
  position: relative;
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.list_three .content>div .text {
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list_three .content>div .time {
  position: absolute;
  right: 0;
  top: 0;
  color: #929292;
}
.fixed {
  position: fixed;
  top: 50%;
  right: 100px;
  z-index: 99;
}

.fixed a {
  display: block;
  position: relative;
  margin-top: 20px;
  width: 190px;
  height: 60px;
}

.fixed a img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.fixed a div {
  line-height: 60px;
  font-size: 30px;
  color: #fff;
  text-align: center;
}
.header .fixednav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: transparent;
  background: rgba(233, 56, 56, .9);
  /*支持rgba的浏览器*/
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#7fE93838, endColorstr=#7fE93838);
  /*IE8支持*/
}